html,body {
	height:100%;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #47a3da;
	background-color:#eeeeee;
	padding-top: 82px;
}

h1 {
	font: 30px bold 'Lato', Calibri, Arial, sans-serif;
	color:#ec3c29;
	width:60%;
	margin:auto;
	margin-top:50px;
	margin-bottom:40px;
	text-align:center;
}

h4 {
	font: 20px bold 'Lato', Calibri, Arial, sans-serif;
	color:#3FA3DA;
	width:60%;
	margin:auto;
	margin-top:45px;
	margin-bottom:70px;
	text-align:center;
}

a {
	color: #ec3c29;
	text-decoration: none;
}

a:hover {
	color:#ED3A33;
	text-decoration:none;
}

p {
	font: 16px normal 'Lato', Calibri, Arial, sans-serif;
	color:#666666;
	text-align:center;
	line-height:30px;
}

/*Header*/
.container-header{
	background-color:#FFF;
	z-index: 1030;
	position: fixed;
	left: 0;
	right: 0;
	top:0;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}

.container-header > header {
	padding: 18px;
}

.logo_vi {
	float: left;
}

.email_vi{
	float: right;
}

/* Carousel */
.carousel {
	min-height: 461px;
}

.carousel-inner {
/*	overflow: visible; 
	overflow-x: hidden;*/
	max-width: 50em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

/* faster sliding speed */
.carousel-inner > .item {
    -webkit-transition: 0.3s ease-in-out left;
    -moz-transition: 0.3s ease-in-out left;
    -o-transition: 0.3s ease-in-out left;
    transition: 0.3s ease-in-out left;
}

.carousel-inner > .next, .carousel-inner > .prev {
	position: relative;
}

.carousel-control {
	position: fixed;
	height: 85px;
	width: 65px;
	top: 45%;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:#FFF !important;
	opacity: 1 !important;
	/*filter: alpha(opacity=50);
	text-shadow: 0 1px 2px rgba(0,0,0,.6);*/
	font-size: 20px;
	text-align: center;
	background-image:none !important;
}

.portfolio-holder {
	text-align: center;
}

.portfolio-holder img{
	max-width:100%;
	width:700px;
	height:auto;
	position:relative;
}

/* footer */
.container-footer {
	clear: both;
	background-color:#fff;
	display: -webkit-box;
	display: -moz-box;
	width: 100%;
}

.footer {
	-moz-box-flex: 32;
	-webkit-box-flex: 32;
	background-color:#ec3c29;
	font: 13px 100 'Lato', Calibri, Arial, sans-serif;
	color:#FFF;
	text-align:center;
	padding:30px;
}

.contact{
	-moz-box-flex: 68;  
	-webkit-box-flex: 68;
	font: 13px 400 'Lato', Calibri, Arial, sans-serif;
	color:#333333;
	text-align:left;
	padding:30px;
}

.hr{
	text-align: center;
	width:15%;
	margin:auto;
	margin-bottom:40px;
	border-top:solid 3px #EC3B2A;
}

.writeup{
	text-align:center;
	margin:auto;
	margin-bottom:50px;
/*	width:60%;*/
	margin-left: 68px;
	margin-right: 68px;
}


.item h4 button {
	padding: 7px 25px 9px 25px;
}



/*Vimeo*/
.vimeo_video {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}


/* keep full widget on smaller screens */
@media (max-width: 1200px) {
}

@media (max-width: 992px) { 
}

@media (max-width: 768px) { 
	body {
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 480px) {
	body {
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width: 320px) {
	container {
		padding-left: 0;
		padding-right: 0;
	}
}
